project-navigation
Personal tools

Author Topic: does 2.3 run in win2000?  (Read 1831 times)

Offline Asymptote

  • Cannon Fodder
  • **
  • Posts: 1
    • View Profile
does 2.3 run in win2000?
« on: July 04, 2010, 02:32:24 pm »
Hi guys,

I loved 2.1, but after downloading 2.3 I get this error on trying to start the game in win2k SP4:

"The procedure entry point freeaddrinfo could not be located in the dynamic link library WS2_32.dll."

I did a full system update just in case, but no joy.

Are there some extra DLLs I have to download to get it to run in win2k, or am I outta luck?

Awesome game, hopefully I can play it again soon!

Offline Mattn

  • Administrator
  • PHALANX Commander
  • *****
  • Posts: 4831
  • https://github.com/mgerhardy/vengi
    • View Profile
    • Vengi Voxel Tools
Re: does 2.3 run in win2000?
« Reply #1 on: July 04, 2010, 02:55:17 pm »
simple answer: no

correct answer: yes - there are win2k builds in the windows installer thread - but it isn't working officially as w2k does not support ipv6